﻿#wrap {
  margin-top: 100px;
}

.cate_desc_wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.cate_desc_wrapper h1 {
  font-size: 64px;
  line-height: 1;
}

.cate_desc_wrapper span:last-child {
  font-size: 16px;
}

a.NBright_EnterButton {
  padding: 5px 10px 6px;
  margin: 20px;
  display: flex;
  justify-content: start;
  width: fit-content;
  background: #005847;
  color: white;
  color: white !important;
  border-radius: 8px;
  transition: all 0.3s ease;
}

a.NBright_EnterButton:hover {
  background: #00382d;
  color: white !important;
}

.category_wrapper {
  display: flex;
  flex-direction: column;
  align-items: start;
  width: 100%;
  cursor: pointer;
}

.category_wrapper img {
  width: 100%;
}

.category_wrapper div {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 24px;
  font-size: 24px;
  color: #116655;
  background: white;
  transition: all 0.3s ease;
}

.category_wrapper .WbIcon {
  background: #707070;
  border-radius: 100px;
}

.name_wrapper .WbIcon {
  --iconUrl: url(/Portals/0/images/download.svg);
  width: 30px;
  height: 30px;
}

.category_wrapper:hover div {
  background: #116655;
  color: white;
}

.category_wrapper:hover div .WbIcon {
  background: white;
}

.heading_wrapper {
  padding-top: 36px;
}

.heading_wrapper h1 span.Head {
  font-size: 32px;
  line-height: 36px;
  letter-spacing: normal;
}

.main_active_cate_title {
  display: none;
}

#dnn_ctr519_ContentPane {
  display: none;
}

/* .category_page {
  padding-top: 36px;
} */

.category_page .SCat-Main {
  display: grid;
  grid-template-columns: 1fr 0.5fr 1fr;
  grid-template-rows: 0.5fr 0.5fr;
  gap: 24px;
  margin-bottom: 90px;
}

.category_page .SCat-Main.beFlex {
  display: flex;
  flex-wrap: wrap;

}

.category_page .SCat-Main.beFlex li {
  max-width: 400px;
}
.category_page .SCat-Main.beFlex li:first-child {
  width: 100%;
  max-width: unset;
}

.category_page .SCat-Main.beFlex li:first-child span {
  width: 56%;
  letter-spacing: 1px;
  line-height: 1.4em;
  font-size: 20px;
  font-weight: 300;
}

.category_page .SCat-Main li:nth-child(2n + 1) {
  grid-column: 2/4;
}

.category_page .SCat-Main li.filler {
  grid-row: 1 / 2;
  grid-column: 3 / 4;
}

.category_page .SCat-Main li:first-child {
  grid-row: 1/3;
  grid-column: 1/3;
}

.category_page .SCat-Main li:nth-child(2) {
  grid-row: 2/4;
  grid-column: 3/4;
}

.category_page .SCat-Main li:nth-child(2) img {
  max-height: 380px;
}

.category_page .SCat-Main li:nth-child(3) {
  grid-row: 3/5;
  grid-column: 1/3;
}

.category_page .SCat-Main li:nth-child(4) {
  grid-row: 4/5;
  grid-column: 3/4;
  display: flex;
  align-items: end;
  justify-content: center;
  text-align: start;
  padding: 70px 0 112px 70px;
  font-size: 32px;
  line-height: 1;
}

.category_page .SCat-Main li:nth-child(5) {
  grid-row: 5/6;
  grid-column: 1/2;
}

.category_page .SCat-Main li:nth-child(6) {
  grid-column: 2/4;
  grid-row: 5/7;
}

.category_page .SCat-Main li:nth-child(7) {
  grid-column: 1/2;
  grid-row: 6/8;
}

.category_page .SCat-Main li:nth-child(8) {
  grid-column: 2/4;
  grid-row: 7/9;
}

.category_page .SCat-Main li:nth-child(9) {
  grid-column: 1 / 2;
  grid-row: 8 / 9;
}

.consultation_section {
  height: 378px;
  background: #125a48;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  flex-direction: column;
  gap: 74px;
  margin-bottom: 117px;
}

.consultation_title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 18px;
}

.consultation_title h2 {
  color: white;
  font-size: 48px;
}

.consultation_title span {
  color: #afafaf;
  font-size: 16px;
}

.consultation_info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 14px;
  line-height: 1;
}
.consultation_number {
  font-size: 32px;
}
.consultation_email {
  font-size: 24px;
}

.pdf-modal {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.7);
  display: none;
  z-index: 9999;
}

.pdf-modal.active {
  display: flex;
  align-items: center;
  justify-content: center;
}

.pdf-modal-content {
  width: 90vw;
  height: 90vh;
  background: white;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}

.category_desc {
  margin-top: 60px;
}

#flipbook {
  width: 100%;
  height: 100%;

}

.main_active_cate_desc
{
  letter-spacing: 1px;
  line-height: 1.4em;
  font-size: 20px;
  font-weight: 300;
}

@media (max-width: 991px) {
  .consultation_section {
    padding: 26px;
    margin-bottom: 70px;
  }

  .consultation_title {
    text-align: center;
  }
  .consultation_title h2 {
    font-size: 32px;
    font-weight: 300;
  }

  .consultation_info {
    font-weight: 300;
  }

  .consultation_title span {
    font-weight: 300;
  }

  .category_page .SCat-Main {
    display: flex;
    flex-direction: column;
    gap: 40px;
  }

  .cate_desc_wrapper h1 {
    font-size: 40px;
    font-weight: 300;
  }

  .category_wrapper div {
    font-size: 16px;
    height: 56px;
  }
  .category_page .SCat-Main li:nth-child(4) {
    display: none;
  }

  .cate_desc_wrapper span:last-child {
    font-weight: 300;
  }

  .category_desc {
    margin-top: 38px;
  }
}
